
/*BEGIN imagev2_1756391666502_82912166865*//*END imagev2_1756391666502_82912166865*/
/*BEGIN w_1756380243325_53597441190*/
#builder-sections [idd='w_1756380243325_53597441190'] {background-color:var(--cor4) !important; }
/*END w_1756380243325_53597441190*/
/*BEGIN textv2_1756391666501_50669817848*/
#builder-sections #textv2_1756391666501_50669817848 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756391666501_50669817848 .omw-sentence {padding:0px;}
/*END textv2_1756391666501_50669817848*/
/*BEGIN buttonv2_1710522782168_5529237523*/
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710522782168_5529237523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1710522782168_5529237523*/
/*BEGIN w_1756391656850_76628600173*/
#builder-sections [idd='w_1756391656850_76628600173'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1756391656850_76628600173*/
/*BEGIN buttonv2_1756391515668_60378051283*/
#builder-sections #buttonv2_1756391515668_60378051283 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1756391515668_60378051283 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1756391515668_60378051283*/
/*BEGIN buttonv2_1756391598943_53028917953*/
#builder-sections #buttonv2_1756391598943_53028917953 button.btn-style-base-custom {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1756391598943_53028917953 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1756391598943_53028917953*/
/*BEGIN w_1710522774572_3969617218*/
#builder-sections [idd='w_1710522774572_3969617218'] {background-color:var(--cor6) !important; }
/*END w_1710522774572_3969617218*/
/*BEGIN w_1710522774571_13517229293*/
#builder-sections [idd='w_1710522774571_13517229293'] {background-color:var(--cor1) !important; }
/*END w_1710522774571_13517229293*/
/*BEGIN imagev2_1756394151037_3842024382*/
#builder-sections #imagev2_1756394151037_3842024382 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394151037_3842024382*/
/*BEGIN w_1756394152741_85208683282*//*END w_1756394152741_85208683282*/
/*BEGIN imagev2_1756394152742_87882330491*/
#builder-sections #imagev2_1756394152742_87882330491 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394152742_87882330491*/
/*BEGIN w_1756394154451_60339844526*//*END w_1756394154451_60339844526*/
/*BEGIN imagev2_1756394154452_25939977416*/
#builder-sections #imagev2_1756394154452_25939977416 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394154452_25939977416*/
/*BEGIN imagev2_1756394156028_50259064742*/
#builder-sections #imagev2_1756394156028_50259064742 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1756394156028_50259064742*/
/*BEGIN w_1756394156027_60642754906*//*END w_1756394156027_60642754906*/
/*BEGIN links_1756390430909_59117432805*/
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-top:13px !important; padding-bottom:13px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1756390430909_59117432805*/
/*BEGIN form_1756391666502_2336335011*/
#builder-sections #form_1756391666502_2336335011 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1756391666502_2336335011 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1756391666502_2336335011 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1756391666502_2336335011 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1756391666502_2336335011 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1756391666502_2336335011*/
/*BEGIN textv2_1756378752514_67050022903*/
#builder-sections #textv2_1756378752514_67050022903 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378752514_67050022903 .omw-sentence {padding:0px;}
/*END textv2_1756378752514_67050022903*/
/*BEGIN textv2_1709550570326_4820518696*/
#builder-sections #textv2_1709550570326_4820518696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {padding:0px;}
/*END textv2_1709550570326_4820518696*/
/*BEGIN textv2_1756378980158_32283727740*/
#builder-sections #textv2_1756378980158_32283727740 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756378980158_32283727740 .omw-sentence {padding:0px;}
/*END textv2_1756378980158_32283727740*/
/*BEGIN textv2_1767611492247_94202903940*/
#builder-sections #textv2_1767611492247_94202903940 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767611492247_94202903940 .omw-sentence {padding:0px;}
/*END textv2_1767611492247_94202903940*/
/*BEGIN textv2_1756379526189_37949099132*/
#builder-sections #textv2_1756379526189_37949099132 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756379526189_37949099132 .omw-sentence {padding:0px;}
/*END textv2_1756379526189_37949099132*/
/*BEGIN textv2_1756380354718_35451427694*/
#builder-sections #textv2_1756380354718_35451427694 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354718_35451427694 .omw-sentence {padding:0px;}
/*END textv2_1756380354718_35451427694*/
/*BEGIN w_1756380354709_61192941749*/
#builder-sections [idd='w_1756380354709_61192941749'] {background-color:var(--cor4) !important; }
/*END w_1756380354709_61192941749*/
/*BEGIN textv2_1756380354720_44210980556*/
#builder-sections #textv2_1756380354720_44210980556 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354720_44210980556 .omw-sentence {padding:0px;}
/*END textv2_1756380354720_44210980556*/
/*BEGIN textv2_1756380354721_65789247690*/
#builder-sections #textv2_1756380354721_65789247690 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380354721_65789247690 .omw-sentence {padding:0px;}
/*END textv2_1756380354721_65789247690*/
/*BEGIN textv2_1756380466355_57118579182*/
#builder-sections #textv2_1756380466355_57118579182 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756380466355_57118579182 .omw-sentence {padding:0px;}
/*END textv2_1756380466355_57118579182*/
/*BEGIN textv2_1767609717959_68078069042*/
#builder-sections #textv2_1767609717959_68078069042 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767609717959_68078069042 .omw-sentence {padding:0px;}
/*END textv2_1767609717959_68078069042*/
/*BEGIN textv2_1756388513981_71594983616*/
#builder-sections #textv2_1756388513981_71594983616 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {padding:0px;}
/*END textv2_1756388513981_71594983616*/
/*BEGIN text_1767610564587_2560610848*/
#builder-sections #text_1767610564587_2560610848 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1767610564587_2560610848 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1767610564587_2560610848 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_2560610848 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_2560610848 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_2560610848 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1767610564587_2560610848*/
/*BEGIN text_1767610564586_92394927677*/
#builder-sections #text_1767610564586_92394927677 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1767610564586_92394927677 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1767610564586_92394927677 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564586_92394927677 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564586_92394927677 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564586_92394927677 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1767610564586_92394927677*/
/*BEGIN text_1767610564587_96928265442*/
#builder-sections #text_1767610564587_96928265442 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1767610564587_96928265442 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1767610564587_96928265442 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_96928265442 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_96928265442 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1767610564587_96928265442 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1767610564587_96928265442*/
/*BEGIN textv2_1767610672163_17813609146*/
#builder-sections #textv2_1767610672163_17813609146 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1767610672163_17813609146 .omw-sentence {padding:0px;}
/*END textv2_1767610672163_17813609146*/

/*BEGIN accordion_1756380263923_16175865822*/
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item{border-bottom:1px solid rgba(20.9910237, 26.986814220000007, 35.9805, 0.125)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}

/*END accordion_1756380263923_16175865822*/
